Ts3overlay shows error after updating to the latest version

Asked By 10 points N/A Posted on -
qa-featured

Hi,

I was using ts3overlay properly, and suddenly an error message occurred saying “Due to the latest ts3overlay update, your Hotkey needs to be reconfigured”.

Can I get this hotkey to reconfigure it properly?

Have you any other way to fix this problem?

Thanks for help.

Important Notice

Due to the latest ts3overlay update, your hotkey needs to be reconfigured.

Please open the ts3overlay plugin configuration page and set your hotkey in the “Input” tab.

SHARE
Answered By 0 points N/A #183280

Ts3overlay shows error after updating to the latest version

qa-featured

Hello Alan,

The first thing you are going to want to do is to check to make sure that you're currently running Team Speak as an Administrator.

To do this, right click your Team Speak 3 icon and select 'Run as administrator'.

Once your team speak is open, this should resolve your issue.

Also, if you're running a stand alone overlay(if you downloaded TS3overlay separately from the team speak client), the current Team Speak 3 has a built-in overlay system that you can access in your team speak 3 settings.

Third party overlay programs are no longer required by TS3.

Happy gaming!

 

 

Login/Register to Answer

Related Questions